/* modified for dynamic scaling (percentage) schmelik 5/11/2013 
================================================================*/
/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* persentage based on schmelik computations...


/* #Base 960 Grid
================================================== */
    .container									{ box-sizing: border-box; position: relative; width: 100%; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: block; padding: 0 10px; box-sizing: border-box; position: relative; }
	.column.full,
    .columns.full 								{ width: 100%; }
		

    /* Nested Column Classes */
    .columns.alpha,
    .column.alpha							    { padding-left: 0 !important; }
    .columns.omega,
    .column.omega						        { padding-right: 0 !important; }
/*    .column.alpha.omega,
    .columns.alpha.omega                        { width: 100% !important; }
*/    
	.container .one.column,
    .container .one.columns,
	.responsive .one.column,
    .responsive .one.columns                    { width: 6.25%;  }
    .container .two.columns,
	.responsive .two.columns                    { width: 12.5%; }
    .container .three.columns,
	.responsive .three.columns                  { width: 18.75%; }
    .container .four.columns,
	.responsive .four.columns                   { width: 25%; }
    .container .five.columns,
	.responsive .five.columns                   { width: 31.25%; }
    .container .six.columns,
	.responsive .six.columns                    { width: 37.5%; }
    .container .seven.columns,
	.responsive .seven.columns                  { width: 43.75%; }
    .container .eight.columns,
	.responsive .eight.columns                  { width: 50%; }
    .container .nine.columns,
	.responsive .nine.columns                   { width: 56.25%; }
    .container .ten.columns,
	.responsive .ten.columns                    { width: 62.5%; }
    .container .eleven.columns,
	.responsive .eleven.columns                 { width: 68.75%; }
    .container .twelve.columns,
	.responsive .twelve.columns                 { width: 75%; }
    .container .thirteen.columns,
	.responsive .thirteen.columns               { width: 81.25%; }
    .container .fourteen.columns,
	.responsive .fourteen.columns               { width: 87.5%; }
    .container .fifteen.columns,
	.responsive .fifteen.columns                { width: 93.75%; }
    .container .sixteen.columns,
	.responsive .sixteen.columns                { width: 100%; }
	.responsive .full.columns,
	.container .full.columns					{ width: 100%; padding: 0 ; }

    .container .one-third.column,
	.responsive .one-third.column               { width: 33.297%; }
    .container .two-thirds.column,
	.responsive .two-thirds.column              { width: 66.65%; } 
	
	
    /* Offsets */
	.responsive .offset-by-one,
    .container .offset-by-one                   { padding-left: 6.25%;  }
	.responsive .offset-by-two,
    .container .offset-by-two                   { padding-left: 12.5%; }
	.responsive .offset-by-three,
    .container .offset-by-three                 { padding-left: 18.75%; }
	.responsive .offset-by-four,
    .container .offset-by-four                  { padding-left: 25%; }
	.responsive .offset-by-five,
    .container .offset-by-five                  { padding-left: 31.25%; }
	.responsive .offset-by-six,
    .container .offset-by-six                   { padding-left: 37.5%; }
	.responsive .offset-by-seven,
    .container .offset-by-seven                 { padding-left: 43.75%; }
	.responsive .offset-by-eight,
    .container .offset-by-eight                 { padding-left: 50%; }
	.responsive .offset-by-nine,
    .container .offset-by-nine                  { padding-left: 56.25%; }
	.responsive .offset-by-ten,
    .container .offset-by-ten                   { padding-left: 62.5%; }
	.responsive .offset-by-eleven,
    .container .offset-by-eleven                { padding-left: 68.75%; }
	.responsive .offset-by-twelve,
    .container .offset-by-twelve                { padding-left: 75%; }
	.responsive .offset-by-thirteen,
    .container .offset-by-thirteen              { padding-left: 81.5%; }
	.responsive .offset-by-fourteen,
    .container .offset-by-fourteen              { padding-left: 87.5%; }
	.responsive .offset-by-fifteen,
    .container .offset-by-fifteen               { padding-left: 100%; }

    .responsive .offset-by-two-third,
    .container .offset-by-two-thirds            { padding-left: 66.65%; }

    .columns img,
    .column img                                 { max-width: 100%; }	
	
/* Wide Monitor
================================================== */
/* Note: Design for a width of 1280px */
@media only screen and (min-width: 1278px) {
    .container                                  { position: relative; width: 100%; margin: 0 auto; }
	#expanded .container						{ width: 100%;}
	#expander									{ display:block !important;}
}



/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container										{ width: 100%; }
	/*#navigation ul li 							{ width:155px !important;}*/
	#page-title .container 							{ max-width: 98%; margin:0 auto; }
}


/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 850px) {
	.container:not(#header) 			    		{ width: 100%; }
	.container:not(#header) .columns,
	.container:not(#header) .column,
	.responsive:not(#header) .columns,
	.responsive:not(#header) .column	    		{ padding: 0; }
	#page-title .container 							{ max-width: 100%; margin:0;}
		
	.container:not(#header) .column,
	.container:not(#header) .columns,
	.responsive:not(#header) .column        		{ width: 100%; padding: 0; }

    .container:not(#header) .columns.alpha,
    .responsive:not(#header) .column.alpha  		{ padding-left: 0; }
    .container:not(#header) .columns.omega,
    .responsive:not(#header) .column.omega  		{ padding-right: 0; }
    
    .container:not(#header) .columns > .columns,
    .responsive:not(#header) .column > .columns  	{ width: 100%; padding: 0; }
    
    
	/* Offsets */
	.container .offset-by-one,
	.container .offset-by-two,
	.container .offset-by-three,
	.container .offset-by-four,
	.container .offset-by-five,
	.container .offset-by-six,
	.container .offset-by-seven,
	.container .offset-by-eight,
	.container .offset-by-nine,
	.container .offset-by-ten,
	.container .offset-by-eleven,
	.container .offset-by-twelve,
	.container .offset-by-thirteen,
	.container .offset-by-fourteen,
	.container .offset-by-fifteen,
	.responsive .offset-by-one,
	.responsive .offset-by-two,
	.responsive .offset-by-three,
	.responsive .offset-by-four,
	.responsive .offset-by-five,
	.responsive .offset-by-six,
	.responsive .offset-by-seven,
	.responsive .offset-by-eight,
	.responsive .offset-by-nine,
	.responsive .offset-by-ten,
	.responsive .offset-by-eleven,
	.responsive .offset-by-twelve,
	.responsive .offset-by-thirteen,
	.responsive .offset-by-fourteen,
	.responsive .offset-by-fifteen 				{ padding-left: 0; }

}


/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container:not(#header) 					{ width: 100%; }
	.container:not(#header) .columns,
	.container:not(#header) .column,
	.responsive:not(#header) .columns,
	.responsive:not(#header) .column 	    	{ width: 100%; padding: 0; }
	
	#page-title .container 						{ max-width: 96%; margin-left:auto; margin-right:auto:}
	table.one-third 							{ width:100% !important; margin-bottom:15px !important;}
	table.standard-table:last-of-type 			{ margin: 0 !important;}
}


/* #Clearing
================================================== */
/* Self Clearing Goodness */
.container:after 							{ content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before, .row:after						{ content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.row:after, .clearfix:after 				{ clear: both; }
.row, .clearfix 							{ zoom: 1; }